<template>
    <div id="niceday-app">
        <router-view />
    </div>
</template>

<script lang="ts">
    import {Vue}       from "vue-property-decorator";
    import {Component} from "vue-property-decorator";
    import SampleList  from "@/io/niceday/sample/view/SampleList.vue";

    @Component({
        name       : "niceday-app",
        components : {
            SampleList
        }
    })
    export default class NicedayApp extends Vue { 

    }
</script>